#textmanager_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: white;
    z-index: 2;
}

.pdfviewer.removePageBorders.page {
  margin:0px auto 10px;
  border:0px
  }
body {
  height:100%;
  width: 100%;
  background-color:white;
}
